/**Top menu**/
#menu-top{
    width: 100%;
    padding: 20px 0;
    background: #f4f4f4;
    height: 30px;
    border-bottom: 1px solid #e6e6e6
}
#menu-all{
    width: 100%;
    z-index: 900;
    top: 0;
    left: 0
}
#menu{
	width: 100%;
    height: 70px;
	position: relative
}
.ins #menu{height: 141px}
#horizontal-multilevel-menu{display: inline-block}
#menut{
    background: #f4f4f4;
    height: 63px;
}
#menut-b{
    width: 100%;
    height: 7px;
    background: url(menut.png) repeat-x;
}

/*Links*/
#horizontal-multilevel-menu a
{
	display: inline-block;
	font-size: 16px;
	color: #313756;
	text-decoration: none;
    margin-top: 4px;
    padding-bottom: 5px;
	text-transform: uppercase
}
#horizontal-multilevel-menu li:hover a, .selected a{border-bottom: 5px solid #313756}

#menu_home_box {margin:17px 0 0 0 !important; padding: 0 !important}
#menu_home_box a {
	display: inline-block;
	background: url(home.png) no-repeat;
	height:26px;
	width:28px;
	padding:0 !important;
    margin:0 !important
}

#horizontal-multilevel-menu>li 
{
	float:left;
	position: relative;
	display: inline-block;
	padding:17px 0 0 36px;
	height: 46px;
    margin: 0 0 0 50px;
    background-position: 0 46%
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul{
    width: 222px;
    display: none;
    position: absolute;
    z-index: 300;
    padding-top: 7px
}

#horizontal-multilevel-menu.gl li ul{top: 57px; background: url(ul.png) top no-repeat}
#horizontal-multilevel-menu.top li ul{bottom: 63px}

#horizontal-multilevel-menu li:nth-child(-n+4) ul{left: 0}
#ma-archive ul{right: 0}
#horizontal-multilevel-menu.gl #ma-archive ul{background: url(ul-l.png) top no-repeat !important}

#ma-about{background: url(about.png) no-repeat}
#ma-members{background: url(uch.png) no-repeat}
#ma-poll{background: url(golos.png) 7px 0 no-repeat}
#ma-news{background: url(news.png) no-repeat}
#ma-archive{background: url(arch.png) no-repeat}

 
#horizontal-multilevel-menu li ul li {
    display: inline-block !important;
    margin: 0 !important;
    padding:0 15px !important;
    width: 190px;
    background: #f4f4f4;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
	text-align: left
}

#horizontal-multilevel-menu li ul li a {
    font-size: 14px;
    padding: 10px 0 !important;
    border: 0 !important;
    width: 100%;
    margin-top: 0 !important
}

#horizontal-multilevel-menu li ul li:hover, #horizontal-multilevel-menu li ul li.item-selected {
    background: #ebebeb !important

}
